

/* Carousel CSS*/



/* Universal Styles CSS*/

html {
    scroll-behavior: smooth;
  }



*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;



}




body {
    margin: 0;
    font-family: 'Lato', sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;

    scroll-behavior: smooth
}

p{
    font-size:120%;
    font-family: 'Lato', sans-serif;
}


.navbar-light .navbar-nav .nav-link {
    color:rgba(79, 79, 83 ,1);
    font-size: 1.5rem;
    font-weight: 700;
    font-family: 'Open Sans Condensed', sans-serif;
    text-transform:uppercase;
}

.navbar-light:hover .navbar-nav:hover .nav-link:hover {
    color:rgba(173, 145, 106,1);
    font-size: 1.5rem;
    font-weight: 700;
    font-family: 'Open Sans Condensed', sans-serif;
    text-transform:uppercase;
}




.carousel-item {
    /*height: -o-calc(100vh - 250px) !important;
        height: -webkit-calc(100vh - 250px) !important;
        height: -moz-calc(100vh - 250px) !important;
        height: calc(100vh - 250px) !important;
    min-height: 350px;*/
    min-height: 100vh;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }

  .carousel-item2 {
    /*height: -o-calc(100vh - 250px) !important;
        height: -webkit-calc(100vh - 250px) !important;
        height: -moz-calc(100vh - 250px) !important;
        height: calc(100vh - 250px) !important;
    min-height: 350px;*/
    min-height: 20vh;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }


  .carousel-item3 {
    /*height: -o-calc(100vh - 250px) !important;
        height: -webkit-calc(100vh - 250px) !important;
        height: -moz-calc(100vh - 250px) !important;
        height: calc(100vh - 250px) !important;
    min-height: 350px;*/
    min-height: 50vh;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }


  /* Background-Colors*/
  .bg-200 {
    background-color: #f7f7f7;
}


.bg-300 {
  background-color: rgba(36, 67, 99,1);
}

.bg-400 {
  background-color: rgba(37, 74, 113,1);
}




.bg-000 {
    background-color: transparent;
}




.bg-Tools {
    background-color:  rgba(79, 79, 83 ,1);


}



.bg-Footer {
    /*background-color:  rgba(49, 50, 51 ,1);
    background: rgb(0,255,199);
    background: radial-gradient(circle, rgba(0,255,199,1) 0%, rgba(9,91,121,1) 72%, rgba(0,17,36,1) 100%);*/


    background: rgb(10,135,177);
    background: radial-gradient(circle, rgba(10,135,177,1) 0%, rgba(36,67,99,1) 100%);

}


#designThinkingSection{

    background-color: transparent;
}


  /* Padding*/
.fortyPad{
    padding:100px 40px;
}

.fortybPad{
    padding:150px 40px 50px 40px;
}

.padLeft60{
    padding:0 0 0 60px;
}

  /* Border*/
  .chovchovBorderTB{
    border-top: 0.3px solid rgba(79, 79, 83 ,1);
    border-bottom: 0.3px solid rgba(79, 79, 83 ,1);
    }

    .chovchovBorderT{
        border-top: 0.3px solid rgba(79, 79, 83 ,1);
        }

        .chovchovBorderB{
            border-bottom: 0.3px solid rgba(79, 79, 83 ,1);
            }
            .chovchovBorder{
                border: 0.3px solid rgba(79, 79, 83 ,1);
                }
                .chovchovFooterTOop{
                    border-top: 0.1px solid rgba(22, 60, 100,1);
                    }


                    .chovchovExperimentBottom{
                        border-bottom: 0.1px solid rgba(36, 60, 84,1);
                        }



.chovchovRadius{
    border-radius: 0.375rem;
}

/*Margins*/
.marginTop30{
margin-top:30px;
}

.marginTop15{
    margin-top:15px;
    }

/* Shadowds*/

.chovchovShadow {
    -webkit-box-shadow: 5px 8px 28px rgba(23, 23, 36, 0.1);
    -moz-box-shadow: 5px 8px 28px rgba(23, 23, 36, 0.1);
    -o-box-shadow: 5px 8px 28px rgba(23, 23, 36, 0.1);
    box-shadow: 5px 8px 28px rgba(23, 23, 36, 0.1);

}



.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
  border: 0 solid rgba(0,0,0,.125);
     /* border-radius: .25rem;*/
}


.card-footer {
    padding: .75rem 1.25rem;
    background-color: rgba(0,0,0,.03);
    border-top: 0 solid rgba(0,0,0,.125);
}




  .seeThrough{
    background-color:rgba(250,250,250,0.9)!Important;
    border-bottom: 0.5px solid rgba(79, 79, 83 ,1);
    }


    .seeThrough2{
      background-color:rgba(250,250,250,0.1)!Important;
      border-bottom: 0.5px solid rgba(79, 79, 83 ,0);
      }

    .bannerBorder{
        border-bottom: 0.5px solid rgba(79, 79, 83 ,1);
        }



    object#chovchov-logo {
        height:60px;


        }



        /*Headings*/


        h1 {
            display: block;
            font-size: 2.8rem;
            line-height: 1;
            word-break: break-word;
            word-wrap: break-word;
            margin-top: 0;
            margin-bottom: 30px;
            padding: 8px;
            color:#404040;
              border-radius: 4px;
              font-weight: 700;
              font-family: 'Open Sans Condensed', sans-serif;
              text-transform:uppercase;
              padding:0;
          }


          h5 {
            display: block;
            font-size: 2.2rem;
            line-height: 1;
            word-break: break-word;
            word-wrap: break-word;
            margin-top: 30px;
            margin-bottom: 30px;
            padding: 8px;
            color:#404040;
              border-radius: 4px;
              font-weight: 700;
              font-family: 'Open Sans Condensed', sans-serif;
              text-transform:uppercase;
              padding:0;

          }



          #prototypesUI  a{
            display: inline-block;
        }

       #toolsSection h1 {
            display: block;
            font-size: 2.8rem;
            line-height: 1;
            word-break: break-word;
            word-wrap: break-word;
            margin-top: 0;
            margin-bottom: 30px;
            padding: 8px;
            color:#404040;
              border-radius: 4px;
              font-weight: 700;
              font-family: 'Open Sans Condensed', sans-serif;
              text-transform:uppercase;
              padding:0;
          }





/* Small devices (landscape phones, 576px and up) */
@media (max-width: 576px) {

    #navbarResponsive{
        text-align:right;
    }

    #normanSays{
      display:none;
    }

}




/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {



}



/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {



}



/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}





/* MODAL STYLING*/

/*
.modal-dialog {
    max-width: \;
    margin: 30px auto;
} */

.modal-dialog {
    max-width: 1200px;
    margin: 30px auto;
}



.modal-body {
position:relative;
padding:0px;
min-height:400px;
/*background-color: rgba(23, 23, 36, 0.5);*/
background-color: transparent;
border-radius: 5px;
border:0px;
margin:auto;

}


/*

.close {
position:absolute;
right:-30px;
top:0;
z-index:999;
font-size:2rem;
font-weight: normal;
color:#fff;
opacity:1;
}
*/

.close {
    position: absolute;
    right: -57px;
    top: -14px;
    z-index: 999;
    font-size: 3rem;
    font-weight: normal;
    color: #fff;
    opacity: 1;
    /* bottom: 0; */
    /* text-align: center; */
    /* margin: auto; */
}

#image {
min-height:200px;
}


.modal-content {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
   /* background-color: rgba(23, 23, 36, 0);*/
    background-color: transparent;
    background-clip: padding-box;
    border: 0 solid rgba(0,0,0,.2);
    border-radius: .3rem;
    outline: 0;
}


[type=button]:not(:disabled), [type=reset]:not(:disabled), [type=submit]:not(:disabled), button:not(:disabled) {
    cursor: pointer;
}




button.close {

    padding: 0;
    background-color: transparent;
    border: 0;
}

button.close:link, nav a:visited, nav a:active { color: blue; }
button.close:hover { color: yellow; }
button.close.active { color: red; border:3px solid green;}
button.close.active:focus { color: red; border:3px solid green;}




.card .btn {
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.375rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    margin:0;
}

.sizeICON{
    width:60px;

}


#normanChovuchovu a {
    display: inline-block;
}


a.svg {
    position: relative;
    display: inline-block;
  }
  a.svg:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left:0;
  }

  #chovchovFooterSection img{
    height:150px;

  }


.myActive{
  border:2px solid #c49a6c!Important;
  box-shadow: 5px 10px #c49a6c!Important;
  outline: 1 dotted #c49a6c!Important;

}

.fixed-bottom {
    position: fixed;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 1030;
}

.chovchovShadow {
    -webkit-box-shadow: 5px 8px 28px rgba(23, 23, 36, 0.1);
    -moz-box-shadow: 5px 8px 28px rgba(23, 23, 36, 0.1);
    -o-box-shadow: 5px 8px 28px rgba(23, 23, 36, 0.1);
    box-shadow: 5px 8px 28px rgba(23, 23, 36, 0.1);
}


.chovCover {
    background-image: url(../img/skills.svg);
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#myFOOTER{

    padding: 50px 40px;

}



#prototypesUI p {
    font-size: 18px;
    font-family: 'Lato', sans-serif;
    color:#060606;
    line-height: 1.3;

}


#wireframesSection p {
    font-size: 18px;
    font-family: 'Lato', sans-serif;
    color:#060606;
    line-height: 1.3;

}


#visualdesignSection p {
    font-size: 18px;
    font-family: 'Lato', sans-serif;
    color:#060606;
    line-height: 1.3;

}

#visualdesignSection2  {

    background-color:#fbfbfb;


}


#visualdesignSection2 h1  {

    color:#4c4c4c!Important;


}


#visualdesignSection h1 {
    color:#fff;


}




#htmlcssSection p {
    font-size: 18px;
    font-family: 'Lato', sans-serif;
    color:#060606;
    line-height: 1.3;

}


prototypesUISection



#incubatorSection p {
    font-size: 18px;
    font-family: 'Lato', sans-serif;
    color:#060606;
    line-height: 1.3;

}


#toolsSection p {
    font-size: 18px;
    font-family: 'Lato', sans-serif;
    color:#060606;
    line-height: 1.3;
}



.small, small {
    font-size: 12px;;
    font-weight: 400;
}


#navbar-brand  {
display:block;
position: relative;
z-index: 1;
height:100%;
}



.carousel-inner > .item {
    position: relative;
    display: none;
    -webkit-transition: 0.3s ease-in-out left;
    -moz-transition: 0.3s ease-in-out left;
    -o-transition: 0.3s ease-in-out left;
    transition: 0.3s ease-in-out left;
}


#normanSays {
  position: absolute;
  right:20px;
  bottom:20px;
  border:0px solid rgba(20, 103, 208, 1);
  border-radius: 100px;
  background-color: rgba(42, 125, 231, 1);
  z-index:9999;

}


#normanSays {

    animation: bounce 1s infinite alternate;
    -webkit-animation: bounce 1s infinite alternate;
  }
  @keyframes bounce {
    from {
      transform: translateY(0px);
    }
    to {
      transform: translateY(-15px);
    }
  }
  @-webkit-keyframes bounce {
    from {
      transform: translateY(0px);
    }
    to {
      transform: translateY(-15px);
    }
  }


#ghost{
  visibility:hidden;
}

.ghost{
  visibility:hidden;
}


.backGrey{

  background-color: rgba(61, 62, 62, 1);


}

#normanChovuchovuSectionB h1, #normanChovuchovuSectionB p{
  color:white;
}



.butPad{
  margin-right:10px;
}

.butPadT{
  margin-top:10px;
}


#myBlog{
  color:#c49b6b;

}

.cxl-red{
  color:rgba(213,31,46,1);
}


.chov-blue{
  color:#5176A4;
}



.cxl-box{
  background-color:rgba(213,31,46,1);
  padding:1px 10px;
  border-radius: 3px;
  color:white;
  text-transform: uppercase;
  font-size: 70%;
  margin-left:5px;
}



#hawk a, #hawk2 a {
  color: inherit; /* blue colors for links too */
  text-decoration: inherit; /* no underline */
}

.modal-body{
  background-color:white;
  padding:80px;
}

.reviewTitle {
  display: block;
  font-size: 4rem;
  line-height: 1;
  word-break: break-word;
  word-wrap: break-word;
  margin-top: 0;
  margin-bottom: 5px;
  padding: 8px;
  color:rgba(23, 23, 36, 1);
    border-radius: 4px;
    font-weight: 800;
    font-family: 'Open Sans', sans-serif;
    text-transform:uppercase;
    padding:0;
}

.reviewTitle2 {
  display: block;
  font-size: 4rem;
  line-height: 1;
  word-break: break-word;
  word-wrap: break-word;
  margin-top: 0;
  margin-bottom: 5px;
  padding: 8px;
  color:rgba(23, 23, 36, 1);
    border-radius: 4px;
    font-weight: 800;
    font-family: 'Open Sans', sans-serif;
    text-transform:uppercase;
    padding:0;
}




.reviewSubTitle {
  display: block;
  font-size: 2.8rem;
  line-height: 1;
  word-break: break-word;
  word-wrap: break-word;
  margin-top: 0;
  margin-bottom: 30px;
  padding: 8px;
  color:rgba(213,31,46,1);
    border-radius: 4px;
    font-weight: 700;
    font-family: 'Open Sans Condensed', sans-serif;
    text-transform:uppercase;
    padding:0;
}



.reviewSubTitle-Blue {
  display: block;
  font-size: 2.8rem;
  line-height: 1;
  word-break: break-word;
  word-wrap: break-word;
  margin-top: 0;
  margin-bottom: 30px;
  padding: 8px;
  color:#5176A4;
    border-radius: 4px;
    font-weight: 700;
    font-family: 'Open Sans Condensed', sans-serif;
    text-transform:uppercase;
    padding:0;
}

.back-to-blog{
  color: #c49b6b;
  font-size: 1.5rem;
  font-weight: 700;
  font-family: 'Open Sans Condensed', sans-serif;
  text-transform: uppercase;
  margin-bottom:40px;
}

a.back-to-blog:hover {
  color: inherit; /* blue colors for links too */
  text-decoration: inherit; /* no underline */
}

.mar50{
  margin-top:50px;
}

#wireframes a:hover {
  color: inherit; /* blue colors for links too */
  text-decoration: inherit; /* no underline */
}


.grayscale-100 {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  filter: grayscale(100%);


}

.fig-cont{
  height:100vh;
  top:94px;
}
